﻿body{
	font-family:Verdana;
	margin: 0px auto;
	text-align:center;
	width:1200px;
	background-color:#362010;
}
.maincontent{
	text-align:center;
	margin:0px;
	width:100%;
	border:6px;
	border-color:yellow;border-style:ridge ;
	
}
.contentcurrentrun{
	width:1200px;
	background-color:#FFFFCC;
	margin-top:1px;
	text-align:left;
	padding-left:4px;
}










